Bug 209986 - HWCERT: HCL Infosystems Ltd. LX Busybee/ Busybee alpha 4910 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Busybee/ Busybee alpha 4910
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
N.A.
HCL Infosystems Ltd.
:
Depends On: 175068
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-09 06:06 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-10 03:31:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 S. Lele 2006-10-10 03:33:10 EDT
Product Specifications: 
Processor: Intel Processor Pentium 4  Speed: 3.8 Ghz
Cache: 2048 KB
Memory: 2 * 256 MB DDR-2 Unbuffered Non-ECC" RAM 
Audio Controller: Intel Corporation 82801G (ICH7 Family) High Definition Audio
Controller (rev 01)
Drive controller: Intel 82801 GR (ICH7-R)
Hard drives: Manufacturer: Seagate Model: ST380817AS 80 GB HDD.
Network interface card: Intel 82573V Gigabit Ethernet  Controller
Video: Addon:- ASUS-EAX300SE - ATI Technologies Inc RV370 [Radeon X300SE]
Floppy Drive: Manufacturer: MITSUMI Model: 1.44MB 3.5" Floppy Drive
CDROM Drive: Samsung-SH-C522C
USB ports: 4

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.